@charset "UTF-8";

/* -------------------------------------
朝日新聞デジタル -- 第47回総選挙 --
last update : 2014.12.12b
since : 2014.11.18

 0. 汎用
 1. glaph
---------------------------------------- */

/*   0. 汎用
-------------------------*/
body{margin:0}

table {
border-collapse: collapse;
border-spacing: 0 !important;
}

li {
list-style: none;
}

map,img{
margin:0;
padding:0;
border:0;
}

.Section .Title h2 {
font-size: 100%;
font-weight: bold;
background: none;
line-height: 1.4;
height: auto !important;
min-height: 0px !important;
padding: 10px 0 5px;
margin: 0px;
display: block;
border-top: 1px solid #179561;
}
.Title h2:after,
.Title:after{
visibility:hidden;
display:block;
font-size:0;
content:" ";
clear:both;
height:0;
}

*:first-child+html .Title h2,
*:first-child+html .Title{zoom: 1;} /* IE7 */



/*  1. glaph
-------------------------*/ 
#Atop .snkIfrmBox{
width:660px;
margin:0;
border-top: 1px solid #E6E6DF;
}

#vglaphArea2{
width:660px;
height:320px;
margin:0;
padding: 10px 0 0;
text-align:left;
clear:both;
}

/* update */
#update_this,#update_new{
display:block !important;
position:absolute;
width: 80px;
top:188px;
/top:203px;
left:568px;
margin:0;
padding:0;
text-align:right;
}
#update_this p,#update_new p{
font-size:12px;
line-height: 1.1;
}
/* 残り議席 */
#restNumBox_this,#restNumBox_new{
position:absolute;
width: 80px;
top:198px;
left:568px;
padding:0;
margin:0;
text-align:right;
}
#restNumBox_this dt,#restNumBox_new dt {
width: 5em;
margin:1px 0 0;
padding:0;
line-height: 1.1;
}
#restNumBox_this dd,#restNumBox_new dd {
margin:1px 0 0;
padding:0;
}
#v_restNum{
font-size:20px;
font-weight:bold;
line-height: 1;
font-family: "Times New Roman", serif;
}

#v_restNum span{
font-size:14px;
font-weight:normal;
line-height: 1;
}

/* == 開票速報グラフ ===================== */
#vglaphArea2 #vglaph1{
width:660px;
height:320px;
background:url(../images/vgraph/vglaph1_bg.gif) no-repeat;
}

#vGraphA_this{
padding:0;
margin:10px 0 0;
position:absolute;
}

#vGraphA_this dt{
float:left;
width:100px;
display:none;
}

#vGraphA_this dd{
height:25px;
margin:0 0 20px 175px;
*margin:0 0 15px 175px;
}
*:first-child+html #vGraphA_this dd{margin:0 0 12px 145px;}



#vGraphA_this dd span{
padding:0 0 0 10px;
font-weight:bold;
}


#vGraphA_this dd span.v_num{
font-size:160%;
vertical-align: top;
font-family: "Times New Roman", serif;
}




/*公示前*/
#vGraphA_this dd span.previous{display:none;}

#vGraphA_this .grp01 {color: #0A0A03;line-height: 1;}/*自民・公明*/
#vGraphA_this .grp02 {color: #0A0A03;line-height: 1;}/*民主*/
#vGraphA_this .grp03 {color: #0A0A03;line-height: 1;}/*維新・みんな・次世代・生活*/
#vGraphA_this .grp04 {color: #0A0A03;line-height: 1;}/*共産・社民*/

#vGraphA_this dt.grp00,#vGraphA_this dd.grp00 {display:none;}/*その他*/

/*その他
#vGraphA_this dd.grp00 img{display:none;}
#vGraphA_this dd.grp00 {margin:-25px 0 0;}
#vGraphA_this dd.grp00 span.v_num{
font-size:130%;
vertical-align: top;
font-family: "Times New Roman", serif;
color:#666;
margin:0 0 0 525px;
}
*/

/* snkTbl
---------------------------------------- */
.snkTbl{
width:100%;
}

.snkTbl th,.snkTbl td{
padding:2px 5px;
border:1px solid #999;
}
.snkTbl,#vgraph02{
font-size:88%;
}

/* v table 
------------------------------ */
#vTable{
display: block !important;
clear:both;
top:255px;
left:0;
position: absolute;
}

#vTable p.groupName{
margin:0;
padding:0;
padding-bottom:2px;
font-size:16px;
font-weight:bold;
color:#0A0A03;
}

#vTable table.snkTbl thead th{background: #b2b2aa;color: #fff;}
#vTable table.snkTbl tbody td{width:45px;}
/*【青】自民・公明*/
#vTable table.snkTbl thead th.TKJZX000001,
#vTable table.snkTbl thead th.TKJZX000003{background: #446093;color: #fff;}
#vTable table.snkTbl tbody td.TKJZX000001,
#vTable table.snkTbl tbody td.TKJZX000003{/*color: #446093;*/}
/*【水色】公明
#vTable table.snkTbl thead th.TKJZX000003{background: #6091b1;color: #fff;}*/
#vTable table.snkTbl tbody td.TKJZX000003{/*color: #446093;*/}
/*【赤】民主*/
#vTable table.snkTbl thead th.TKJZX000002{background: #bc3939;color: #fff;}
#vTable table.snkTbl tbody td.TKJZX000002{/*color: #bc3939;*/}
/*【橙】維新・みんな・次世代・生活*/
#vTable table.snkTbl thead th.TKJ00001CCE,
#vTable table.snkTbl thead th.TKJ00001A34,
#vTable table.snkTbl thead th.TKJ00001R8J,
#vTable table.snkTbl thead th.TKJ00001O36{background:#e17a1e;color: #fff;}
#vTable table.snkTbl tbody td.TKJ00001CCE,
#vTable table.snkTbl tbody td.TKJ00001A34,
#vTable table.snkTbl tbody td.TKJ00001R8J,
#vTable table.snkTbl tbody td.TKJ00001O36{/*color: ##e17a1e;*/}
/*【緑】共産・社民*/
#vTable table.snkTbl thead th.TKJZX000004,
#vTable table.snkTbl thead th.TKJZX000005{background:#97a02e;color: #fff;}
#vTable table.snkTbl tbody td.TKJZX000004,
#vTable table.snkTbl thead th.TKJZX000005{/*color: #97a02e;*/}
/*共産
#vTable table.snkTbl thead th.TKJZX000004{background:#9672ae;color: #fff;}
*/

#vTable table.snkTbl tbody tr.Total th,
#vTable table.snkTbl tbody tr.Total td{font-weight:bold;}

#Atop table.snkTbl th,
#Atop table.snkTbl td{
padding:3px 2px 1px;
font-size:13px;
line-height: 1;
font-weight:normal;
text-align:center;
color:#0A0A03;
}



#Atop table.snkTbl th{
background:#EDEBE6;
}

#Atop table.snkTbl th a{
text-decoration:none;
color:#333;
}

#Atop table.snkTbl td.total{
font-size:16px;
font-weight:bold;
}

#Atop #vTable table.snkTbl{
width:660px;
}

/*画像に差し替え*/
#Atop .pcEndImage{
margin: 0;
padding: 0;
display:block;
}
#Atop .smpEndImage{
display: none;
}

/*=================================================
　スマホ
=================================================*/

#Atop.smpMode1 .snkSubIfrmBox h2 { font-size: 86%;}

#Atop.smpMode1 #vglaphArea2{height:230px;}

/*スマホ非表示*/
#Atop.smpMode1 #vTable{
display:none !important;
} 

/*スマホ表示*/ 
#Atop.smpMode1 h2{}
#Atop.smpMode1 h2 {
border-top: 1px solid #179561;
font-size: 86%;
margin: 0 0 10px;
padding: 10px 0 0;
text-align: left;
display:block !important;
}

#Atop.smpMode1 #vglaphArea2 {padding: 0 0 0;}
#Atop.smpMode1 #vGraphA_this{margin: 0 0 0;}



/* --【Atop（選挙トップ）】------------------------------------------- */

#Atop.smpMode1 .snkIfrmBox{
width:100%;

}

#Atop.smpMode1 #vglaphArea2{
width:100%;
}

/* update */
#Atop.smpMode1 #update_this,
#Atop.smpMode1 #update_new{
width: auto;
left: auto;
right:10px;
padding:5px 5px;
background:#f0f0e8;
}
#Atop.smpMode1 #update_this p,
#Atop.smpMode1 #update_new p{
margin:0;
-webkit-margin-before: 0;
-webkit-margin-after: 0;
}


/* 残り議席 */
#Atop.smpMode1 #restNumBox_this,#Atop.smpMode1 #restNumBox_new{
left: auto;
right:10px;
width: auto;
top:210px;
padding:3px 5px;
margin:0;
background:#f0f0e8;
}


#Atop.smpMode1 #restNumBox_this dt,#Atop.smpMode1 #restNumBox_new dt {
width:auto;
margin:1px 0 0;
padding:0;
display: inline-block;
}
#Atop.smpMode1 #restNumBox_this dd,#Atop.smpMode1 #restNumBox_new dd {
margin: 0 0 0 0.5em;
padding: 0;
display: inline-block;
}
#Atop.smpMode1 #v_restNum{
font-size:20px;
font-weight:bold;
line-height: 1;
}

#Atop.smpMode1 #v_restNum span{
font-size:14px;
font-weight:normal;
line-height: 1;
}

/* == 開票速報グラフ ===================== */
#Atop.smpMode1 #vglaphArea2 #vglaph1{
width:100%;
height:230px;
background:url(../images/vgraph/vglaph1_sp_bg.gif) no-repeat;
/*background:none;*/
}


#Atop.smpMode1 #vGraphA_this{
margin:0;
padding:0;
position: static !important;
}


#Atop.smpMode1 #vGraphA_this dt{
/*float:left;
width: auto;
display: block;
padding:8px 5px 0;
font-weight:bold;*/
display:none;
}


#Atop.smpMode1 #vGraphA_this dd{
height: auto;
margin:3px 0 6px 145px;
display: block;
}

#Atop.smpMode1 #vGraphA_this dd span{font-family:sans-serif; padding: 0;}
#Atop.smpMode1 #vGraphA_this dd span.v_num{
	vertical-align: sub;
	display: inline-block;
	width: 2em;
	text-align: right;
}
/*公示前*/
#Atop.smpMode1 #vGraphA_this dd span.previous{
	font-size:15px; color: #A0A098;display: inline; font-style:normal; margin:0 0 0 1em; padding:0; vertical-align: sub;
}

#Atop.smpMode1 #vGraphA_this dd img{display:none;}



#Atop.smpMode1 #vGraphA_this .grp01 {color: #BC3939;line-height: 1;}/*民主*/
#Atop.smpMode1 #vGraphA_this .grp02 {color: #446093;line-height: 1;}/*自民・公明*/
#Atop.smpMode1 #vGraphA_this .grp03 {color: #E17A1E;line-height: 1;}/*みんな*/
#Atop.smpMode1 #vGraphA_this .grp04 {color: #97a02e;line-height: 1;}/*維新*/
#Atop.smpMode1 #vGraphA_this .grp05 {color: #9672AE;line-height: 1;}/*共産*/
#Atop.smpMode1 #vGraphA_this .grp00 {color:#bbb;line-height: 1;}/*その他*/
#Atop.smpMode1 #vGraphA_this dd span{color: #0A0A03;line-height: 1;}/*数字*/

/* == 新勢力 ===================== */
#Atop.smpMode1 #vglaphArea2 #vglaph2{
	display:none;
}



/* 数字
------------------------------ */

#Atop.smpMode1 #vgraphB_new_01{
left:0px;
top: auto;
position:absolute;
}
#Atop.smpMode1 .v_title,
#Atop.smpMode1 .v_01_title,
#Atop.smpMode1 .v_02_title,
#Atop.smpMode1 .v_03_title,
#Atop.smpMode1 .v_04_title,
#Atop.smpMode1 .v_05_title,
#Atop.smpMode1 .v_00_title{
text-indent: 0;
}

#Atop.smpMode1 .v_01_num,
#Atop.smpMode1 .v_02_num,
#Atop.smpMode1 .v_03_num,
#Atop.smpMode1 .v_04_num,
#Atop.smpMode1 .v_05_num,
#Atop.smpMode1 .v_00_num{
font-size:160%;
font-weight:bold;
margin:0;
padding:0;
}

#Atop.smpMode1 #vgraphB_new_01{
margin:25px 0 0;
padding:0;
}

#Atop.smpMode1 #vgraphB_new_01 dt{
/*float:left;
width: auto;
display: block;
padding:8px 5px 0;
font-weight:bold;*/
display:none;
}

#Atop.smpMode1 #vgraphB_new_01 dd{
height: auto;
margin:3px 0 6px 130px;
}

#Atop.smpMode1 #vgraphB_new_01 dd span{font-family:sans-serif; }
#Atop.smpMode1 #vgraphB_new_01 dd span.v_num{
	vertical-align: sub;
	display: inline-block;
	width: 2em;
	text-align: right;
	line-height:1;
}

/*公示前*/
#Atop.smpMode1 #vgraphB_new_01 dd span.previous{
font-size:15px;
color: #A0A098;display:
inline; font-style:normal;
margin:0 0 0 1em; padding:0;
vertical-align: sub;
}

/*自民・公明*/
#Atop.smpMode1 #vglaphArea2 .v_02_title{color:#446093;} 
#Atop.smpMode1 #vglaphArea2 .v_02_num{
left: auto;
color:#0A0A03;
white-space:nowrap;
}

/*民主*/
#Atop.smpMode1 #vglaphArea2 .v_01_title{color:#BC3939;} 
#Atop.smpMode1 #vglaphArea2 .v_01_num{
left: auto;
color:#0A0A03;
white-space:nowrap;
}



/*みんな・維新*/
#Atop.smpMode1 #vglaphArea2 .v_03_title{color:#e17a1e;} 
#Atop.smpMode1 #vglaphArea2 .v_03_num{
left: auto;
color:#0A0A03;
white-space:nowrap;
}

/*維新*/
#Atop.smpMode1 #vglaphArea2 .v_04_title{color:#97a02e;} 
#Atop.smpMode1 #vglaphArea2 .v_04_num{
left: auto;
color:#0A0A03;
white-space:nowrap;
}

/*共産*/
#Atop.smpMode1 #vglaphArea2 .v_05_title{color:#9672ae;} 
#Atop.smpMode1 #vglaphArea2 .v_05_num{
left: auto;
color:#0A0A03;
white-space:nowrap;
}

/*その他*/
#Atop.smpMode1 #vglaphArea2 .v_00_title{color:#bbb;} 
#Atop.smpMode1 #vglaphArea2 .v_00_num{
left: auto;
color:#0A0A03;
white-space:nowrap;
}

/* グラフ
------------------------------ */
#Atop.smpMode1 #vgraphB_new_02{display:none;}
#Atop.smpMode1 #vgraphB_new_02 img{display:none;}


/*画像に差し替え*/
#Atop.smpMode1 .pcEndImage{
display: none;

}
#Atop.smpMode1 .smpEndImage{
margin: 0 auto;
padding: 0;
display: block;
background: #fff;
text-align: center;
}


